Get Google Organic HTML Results by id
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/serp/google/organic/task_get/html/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/serp/google/organic/task_get/html/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/serp/google/organic/task_get/html/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks": "<string>",
"tasks[].id": "<string>",
"tasks[].result": "<string>",
"tasks[].result[].items": "<string>",
"tasks[].result[].items[].html": "<string>"
}Organic
Get Google Organic HTML Results by id
Get Google Organic HTML Results by id.
GET
https://api.aisa.one/apis/v1
/
dataforseo
/
serp
/
google
/
organic
/
task_get
/
html
/
{id}
Get Google Organic HTML Results by id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Task identifier in UUID format
Response
Successful response
API version
General status code
General informational message
Execution time
Task cost in USD
Array of task objects
Task identifier
Result array containing HTML pages
HTML page items
Raw HTML page content
⌘I